xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Opened 4 years ago

Closed 3 years ago

Last modified 6 weeks ago

#1544 closed defect (fixed)

cryptography 1.9+ support

Reported by: Antoine Martin Owned by: Antoine Martin
Priority: major Milestone: 2.2
Component: external Version: trunk
Keywords: Cc:

Description

Something fishy is going on with the newer versions of python cryptography, see ticket:1501#comment:17.
We'll need to figure out what to do to be able to apply package updates again.

  • r16048 blocks updates for win32
  • r16047 reverts to version 1.8.1 in the moduleset

Change History (3)

comment:1 Changed 4 years ago by Antoine Martin

Status: newassigned

Could be needed for DTLS: ticket:639#comment:8.

comment:2 Changed 3 years ago by Antoine Martin

Resolution: fixed
Status: assignedclosed

Packaging seems to be fixed with the latest versions:

  • r16934 bumps the versions in the macos moduleset
  • r16935 updates the scripts on win32

comment:3 Changed 6 weeks ago by migration script

this ticket has been moved to: https://github.com/Xpra-org/xpra/issues/1544

Note: See TracTickets for help on using tickets.